
.views-admin-links a{
	color:silver !important;
	font-size:11px !important;
}
#block-block-10{
	margin-top:15px;
	margin-bottom:15px;
		text-align:center;
}
#block-block-11{
	text-align:center;
}
.form-submit{
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:2px;
}
/********************************module********************************/
#modules{
	height:284px;
	float:right;
	width:268px;
			background:url('basground_module_mask.gif') no-repeat top right transparent;
				font-size:13px;
}
.back{
		background:url('background_module_top.jpg') repeat-x top left transparent;
}

#path{
	height:25px;
	background-color:#abb0b7;
}

/*.form-submit{
		background:url('search.jpg') no-repeat top left white;
	border:1px solid #9c9a9b;
		width:30px;
		height:26px;
}*/
#autorzTitle{
	font-size:14px;
	font-weight:bold;
	background:url('atoriz_head.jpg') no-repeat top left transparent;
	height:39px;
	padding-left:15px;
	padding-top:10px;
}
#autorization{
	margin-top:11px;
	background:url('module_left.jpg') repeat-y top left #e7e8e9;
	width:219px;
}
#block-block-2{
	margin-bottom:16px;
}
#block-block-1{
	margin-bottom:16px;
}
#formCont{
	background:url('autoriz_bot.jpg') no-repeat bottom left transparent;
	padding-left:15px;
	padding-bottom:15px;
}
#formCont span{
	font-size:11px;
}
#formCont input{
	margin-bottom:8px;
}
h3{
	background:url('search_top.jpg') no-repeat bottom left transparent;
	font-size:14px;
	font-weight:bold;
	padding-left:15px;
	padding-top:9px;
	padding-bottom:9px;
}

/***************************************left col********************************************/

#left{
	float:left;

	width:235px;
		padding-top:20px;
		padding-left:15px;
		padding-bottom:20px;
			font-size:13px;
	
}
/*#left a:visited{
color:#7359d5;
}


/***********admin links***************/
.views-admin-links{
	color:#abb0b7;
	font-size:11px;
}
.swftools-wrapper{
margin-top:15px;
text-align:center;
}
/***************poll********************/
#block-poll-0{
margin-bottom:25px;
border-bottom:2px solid #969898;
padding-bottom:20px;
padding-top:3px;
}
.poll .vote-form {
    text-align: left;	
}
.choices{
margin:0px 0px !important;
}
.poll div.title{
	font-weight:bold;
	padding-bottom:10px;
}
.poll{
padding-left:15px;
}
/****************************************content*****************************************/

#center{

	margin-left:255px;
	padding:20px;
	line-height:150%;
		font-size:13px;
}
/*#center a:visited{
color:#7359d5;
}*/
#center ul{
	padding-left:15px;
}
h2{
	font-size:16px;
	padding-left:15px;
	padding-bottom:10px;
		margin-bottom:10px;
		border-bottom:2px solid #969898;
}
#zalaFront{
	background-color:#e5e9ed;
	padding:20px;
	margin-top:20px;
	text-align:left;
}
#zalaFront span{
	display:block;
}
/*.content{
	PADDING-LEFT:15PX;
}
/*********catalog video index**********/
#node-943 img{
	margin-top:5px;
	margin-bottom:25px;
	margin-right:10px;
	margin-left:10px;
}
#node-943 span.field-content{
	font-weight:bold;
}
#node-943 td{
	text-align:center;
	vertical-align:bottom;
}
#node-944  img{
	margin-top:5px;
	margin-bottom:25px;
	margin-right:10px;
	margin-left:10px;
}
#node-944  td{
	text-align:center;
	vertical-align:bottom;
}
#node-944 span.field-content{
	font-weight:bold;
}
#node-944 div.view-header p{
font-size:16px;
	padding-left:15px;
	padding-bottom:10px;
	padding-top:25px;
		margin-bottom:10px;
		border-bottom:2px solid #969898;
		font-weight:bold;
}
#node-943 div.view-header p{
font-size:16px;
	padding-left:15px;
	padding-bottom:10px;
		margin-bottom:10px;
		border-bottom:2px solid #969898;
				font-weight:bold;
					padding-top:25px;
}
/****************anons film block*******************/
#block-block-7 img{
	margin-top:15px;
}
#block-block-7 table{
	width:100%;
		text-align:center;
	vertical-align:bottom;
		margin-bottom:25px;
}
#block-block-6 img{
	margin-top:15px;

}
#block-block-6 table{
	width:100%;
		text-align:center;
	vertical-align:bottom;
	margin-bottom:25px;
}
#block-block-6 td{
	vertical-align:bottom;
}
#block-block-7 td{
	vertical-align:bottom;
}
/***********vertical************/
#block-block-9 table{
	width:100%;
		text-align:center;
	vertical-align:bottom;
	margin-bottom:25px;
}
#block-block-9 td{
		vertical-align:bottom;
}
#block-block-8 table{
	width:100%;
		text-align:center;
	vertical-align:bottom;
	margin-bottom:25px;
}
#block-block-8 td{
		vertical-align:bottom;
}
#block-block-8{
	border-bottom:2px solid #969898;
		margin-bottom:25px;
}
#block-block-9{
	border-bottom:2px solid #969898;
	margin-bottom:25px;
}
#block-block-9 img{
	margin-top:15px;
	margin-bottom:30px;
}
#block-block-8 img{
	margin-top:15px;
	margin-bottom:30px;
}
.film-anons-title{
	font-weight:bold;
}
.anons_horiz_title{
	font-weight:bold;
}
span.field-content  {
    display: block;
    font-size: 16px;
    font-weight: bold;
    padding-bottom: 5px;
    padding-left: 15px;
}
/******************catalog node***********************/
.film_table_catalog{
	margin-bottom:10px;
}
.v-film-poster img{
	float:left;
	margin-right:8px;
	margin-bottom:10px;
	
}
.views-view-grid td{
	vertical-align:top;
	padding-top:10px;
}
.views-view-grid li.node_read_more {
	visibility:hidden;
}
.v-film-teaser{
	padding-bottom:15px;

	
}
.v-film-teaser p{
padding-left:10px;
}
td.col-1{
	width:50%;
	padding-left:10px;
	padding-right:10px;
}
td.col-2{
		width:50%;
			padding-left:10px;

}
.v-film-title{
		border-top:1px solid #969898;
		padding-top:25px;
}
/***********************Kanal****************************/
.v-title{
	font-weight:bold;
	padding-bottom:25px;
	padding-top:10px;
}
.v-title-with-teaser{
	font-weight:bold;
	padding-bottom:7px;
}
.v-teaser{
border-top:1px solid #e5e9ed;
border-left: 1px solid #e5e9ed;
margin-bottom:35px;
padding-top:5px;
padding-left:5px;
}
.v-test-broadcasting{
	font-size:11px;
	color:#969898;
}
/*********************servises*******************************/
.views-field-teaser ul{
	padding-left:15px;
}
.servis-tariff span{
	font-weight:bold;
}
.servis-tariff{
border-bottom: 1px solid #e5e9ed;
padding-bottom:10px;
margin-bottom:15px;
}
/*******************faq*********************/
.faq-question-answer p{
	background-color:#e5e9ed;
	margin-top:10px;
	margin-bottom:30px;
	padding:7px;
}
.faq-question{
	font-weight:bold;
	padding-bottom:3px;
	background:url('faq.jpg') no-repeat top left transparent;
}
.faq-question-answer{
margin-bottom:30px;
}
/******************sitemap*************************/
#site-map{
	padding-left:100px;
	font-weight:bold;
}

#site-map h2.title{
	font-size:2px !important;
	padding:0px;
	margin-bottom:none !important;
	border:none;
}
#site-map li.leaf  {
margin-top:13px;
	}
#site-map	li.expanded  {
margin-top:13px;
	}
	/*****************feedback********************/
.webform-client-form{
	border:1px solid #e5e9ed;
	padding-left:20px;
	padding-bottom:20px;
	line-height:250%;
	margin-bottom:20px;
}
/*******************paket osn***********************/
#tv_channels{
line-height:200%;
margin-top:20px;
margin-bottom:20px;
			border:1px solid #e5e9ed;
			padding-top:15px;
			padding-bottom:15px;

}
#tv_channels-part-0{
	float:right;
	width:30%;

}
#tv_channels-part-1{
	float:left;
		width:200px;
			border-right:1px solid #e5e9ed;
						padding-left:10px;

}
#tv_channels-part-2{
	margin-left:220px;
	margin-right:220px;
				border-right:1px solid #e5e9ed;
}
#tv_channels-part-0{
	float:right;
	width:200px;

}
#services{
float:left;
width:325px;
	background-color:#e5e9ed;
	margin-bottom:20px;
	padding-bottom:15px;
	padding-left:15px;
}
#services a{
	display:block;
	padding-bottom:10px;
}
#services a:hover{
	background-color:white !important;
}
#packs{
	margin-left:380px !important;
		background-color:#e5e9ed;
		margin-bottom:50px;
		width:280px;
		padding-bottom:15px;
		padding-left:15px;
}
#packs a{
	display:block;
	padding-bottom:10px;
}
#packs a:hover{
	background-color:white !important;
}
#node-927 h2{
	clear:both;
}
#tv_channels-title{
font-size:13px;
font-weight:bold;
padding-top:15px;
}
#services-title{
font-weight:bold;
padding-top:15px;
margin-bottom:15px;
border-bottom:1px solid white;

}
#packs-title{
font-weight:bold;
padding-top:15px;
margin-bottom:15px;
border-bottom:1px solid white;
}
#node-631{
width:720px;
}
#node-631 h2{
	clear:both;
}
#b_price{
border-bottom:1px solid #e5e9ed;
padding-bottom:10px;
}
#i_price{
border-bottom:1px solid #e5e9ed;
padding-bottom:10px;
}
#i_price-title{
	font-weight:bold;
}
#b_price-title{
	font-weight:bold;
}
.note_paks{
	clear:both;
}
.tv_img{
	display:inline;
	font-size:10px !important;
}
.tv_channel-info{
	display:inline;
}
.tv_channel-title{
	display:inline;
}
.tv_channel-null{
	clear:both;
	width:10px;
}
/****************paket dop**********************/
.dop_pacs{
	padding-left:15px;
}
.dop_pacs div#tv_channels-part-0{
padding-right:15px;
	float:right;
width:300px;
}
.dop_pacs div#tv_channels-part-1{
	border-right:1px solid #e5e9ed;
	width:320px;
	padding-left:25px;
	float:none;
}

/********************programm************************/
.weekday{
	font-weight:bold;
	padding-top:10px;
	padding-bottom:10px;
}
#iptv-parsing{
margin-left:15px;
}
.field-label{
margin-left:15px;
}
.tv_tt_note{
padding-top:15px;
font-size:11px;
padding-left:15px;
}

em{
	display:block;
	padding-right:5px;
}
.vc_tt_odd{
float:left;
width:45%;
}
.vc_tt_even{
margin-left:55%;
}
.programm_with_time li{
list-style-type:none;
}
.vc_tt_section li{
list-style-type:none;
}
h6{
margin-left:15px;
padding-bottom:7px;
margin-top:25px;
font-size:16px;
}
.vc_tt_section{
margin-bottom:25px;
padding:5px;
}
#node-589 div.field-label{
padding-bottom:20px;
font-size:16px;
}
#node-588 div.field-label{
padding-bottom:20px;
font-size:16px;
}
.tt{
	padding-top:20px;
}
/******************tarif fiz***********************/
h5{
	font-size:14px;
	padding-bottom:7px;
	padding-left:23px;
	
}
#node-34 div.view-content{
border:1px solid #e5e9ed;
margin-bottom:30px;
padding-left:20px;
padding-top:10px;
}
#node-33 div.view-content{
border:1px solid #e5e9ed;
margin-bottom:30px;
padding-left:20px;
padding-top:10px;
}
.v-tariff span{
font-weight:bold;
}
/*******************tarif urid*************************/
#node-36 div.view-content{
border:1px solid #e5e9ed;
margin-bottom:30px;
padding-left:20px;
padding-top:10px;
}
#node-35 div.view-content{
border:1px solid #e5e9ed;
margin-bottom:30px;
padding-left:20px;
padding-top:10px;
}
.v-tariff{
padding-bottom:20px;
}

/******************podkluchenie********************/
.city_podkl{
	padding-bottom:20px;
}
.table_podkl{
	width:100%;
	border: 1px solid #969898;
}
.table_podkl td{
	padding-top:5px;
	padding-bottom:5px;
	background-color:white;
	text-align:center !important;
}
.rteright a strong{
	color:#02B2EB !important;
}
.rteright a:hover strong{
	color:#f4a807 !important;
}
.rteright{
text-align:left !important;
}
#node-157 table.table_podkl td{
	padding-left:20px;
}
#node-156 table.table_podkl td{
	padding-left:20px;
}
.table_podkl tbody tr:hover td{
	background-color:#e5e9ed;
}
/***********texPod*************/
#node-157 table.table_podkl td{
	text-align:left !important;
}
#node-156  table.table_podkl td{
	text-align:left !important;
}
/****************************************footer****************************************************/
#footer{
	background-color:#0075ac;
	clear:both;
	padding-left:40px;
	padding-top:15px;
	padding-bottom:10px;
	color:white !important;
}


.views-view-grid td{
text-align:center;
	vertical-align:bottom !important;
}




/* Tabs for adminpanel */
div.tabs { position:relative; height:60px; margin-bottom:10px;}

ul.tabs.primary  { display:block; position:relative; height:30px; background-color:#2b8acf; }
ul.tabs.primary li { display:block; float:left; margin:3px 3px; padding:3px 5px; background-color:#c1daec; }

ul.tabs.secondary  { display:block; position:relative; height:30px; background-color:#c1daec;}
ul.tabs.secondary li { display:block; float:left; margin:3px 3px; padding:3px 5px; background-color:#eff6fb; }









#f-tarif fieldset,
#f-contacts fieldset,
#f-phone fieldset,
#f-registration_address fieldset { background-color:#e2eaf3 !important; border:none; padding:10px 20px;}

#f-tarif .form-item,
#f-contacts .form-item,
#f-phone .form-item,
#f-registration_address .form-item {margin:4px !important;}

#f-tarif label,
#f-contacts label,
#f-phone label,
#f-registration_address label {color:#434a53 !important; font-weight:normal; font-size:11px !important;}

#f-tarif h3,
#f-contacts h3, 
#f-phone h3, 
#f-registration_address h3 {color:#f27b0d !important; }

#assomi-tf-form em { font-size:12px !important; color:#434a53 !important; font-style:normal;}

#f-tarif h4,
#f-contacts h4, 
#f-phone h4, 
#f-registration_address h4 {color:#434a53 !important; border-bottom: 1px solid #9BAABA; margin-bottom:4px !important;}

#f-tarif .description,
#f-contacts .description,
#f-phone .description,
#f-registration_address .description { color:#9BAABA !important;}

#f-tarif-1 label,
#f-phone-1 label,
#f-phone-2 label,
#f-contacts-1 label,
#f-contacts-2 label,
#f-registration_address-2 label,
#f-registration_address-3 label,
#f-registration_address-5 label,
#f-registration_address-6 label,
#f-registration_address-7 label,
#f-registration_address-8 label,
#f-registration_address-9 label,
#f-registration_address-10 label,
#f-registration_address-11 label,
#f-registration_address-12 label,
#f-registration_address-13 label,
#f-registration_address-15 label,
#f-phone-3 label,
#f-phone-4 label,
#f-phone-5 label,
#f-phone-6 label,
#f-phone-7 label,
#f-phone-9 label {color:#f27b0d !important;}

#f-tarif .ahah-progress,
#f-contacts .ahah-progress, 
#f-phone .ahah-progress, 
#f-registration_address .ahah-progress {
float: right;
margin: -20px 0px 0px; }



/* EFIR FIZLICA */
.block-views-3848cd61d7fbfbffda695431be0240f5 { padding:10px; background-color:#ececec; margin:15px 0px;}
.block-views-3848cd61d7fbfbffda695431be0240f5 h2 { padding-left:0px;}
.block-views-3848cd61d7fbfbffda695431be0240f5 span { padding-left:0px;}
.block-views-3848cd61d7fbfbffda695431be0240f5 .views-field-title { padding-bottom:0px;}
.block-views-3848cd61d7fbfbffda695431be0240f5 .views-row { padding-bottom:10px;}

.block-views-tariffs_packs_efir_ru-block_1 { padding:10px; background-color:#ececec; margin:15px 0px;}
.block-views-tariffs_packs_efir_ru-block_1 h2 { padding-left:0px;}
.block-views-tariffs_packs_efir_ru-block_1 span { padding-left:0px;}
.block-views-tariffs_packs_efir_ru-block_1  .views-field-title { padding-bottom:0px;}
.block-views-tariffs_packs_efir_ru-block_1 .views-row { padding-bottom:10px;}

.block-views-ebf6f0d3033e706d906bdd4f12320466 { padding:10px; background-color:#ececec; margin:15px 0px;}
.block-views-ebf6f0d3033e706d906bdd4f12320466 h2 { padding-left:0px;}
.block-views-ebf6f0d3033e706d906bdd4f12320466 span { padding-left:0px;}
.block-views-ebf6f0d3033e706d906bdd4f12320466  .views-field-title { padding-bottom:0px;}
.block-views-ebf6f0d3033e706d906bdd4f12320466 .views-row { padding-bottom:10px;}

/* EFIR URLICA */

.block-views-tariffss_packs_efir_ru-block_1 { padding:10px; background-color:#ececec; margin:15px 0px;}
.block-views-tariffss_packs_efir_ru-block_1 h2 { padding-left:0px;}
.block-views-tariffss_packs_efir_ru-block_1 span { padding-left:0px;}
.block-views-tariffss_packs_efir_ru-block_1  .views-field-title { padding-bottom:0px;}
.block-views-tariffss_packs_efir_ru-block_1 .views-row { padding-bottom:10px;}

.block-views-tariffs_servicess_yr_ru-block_1 { padding:10px; background-color:#ececec; margin:15px 0px;}
.block-views-tariffs_servicess_yr_ru-block_1 h2 { padding-left:0px;}
.block-views-tariffs_servicess_yr_ru-block_1 span { padding-left:0px;}
.block-views-tariffs_servicess_yr_ru-block_1  .views-field-title { padding-bottom:0px;}
.block-views-tariffs_servicess_yr_ru-block_1 .views-row { padding-bottom:10px;}

.block-views-c3e448aa921583fe0c70abf42ed87e9e { padding:10px; background-color:#ececec; margin:15px 0px;}
.block-views-c3e448aa921583fe0c70abf42ed87e9e h2 { padding-left:0px;}
.block-views-c3e448aa921583fe0c70abf42ed87e9e span { padding-left:0px;}
.block-views-c3e448aa921583fe0c70abf42ed87e9e  .views-field-title { padding-bottom:0px;}
.block-views-c3e448aa921583fe0c70abf42ed87e9e .views-row { padding-bottom:10px;}

div.pdd ul li,
div.pdd ol li,
div.pdd p {
padding: 0 0 0 25px !important;
}